Reset Search
 

 

Article

Why is device import from XCA to AirDefense not working?

« Go Back

Information

 
TitleWhy is device import from XCA to AirDefense not working?
Question
Why is device import from XCA to AirDefense not working?
Environment
AirDefense
XCA
XCC
Answer
The version of xca needs to be at a supported firmware version. XCA firmware 4.76.03 is the only firmware officially supported by AirDefense 10.4.
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255